*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body{
    width: 100%;
    height: 100%;
}

html{
   scroll-behavior: smooth;
}

body{
   font-family: 'Poppins', sans-serif;
   background-color: #f8f8f8;
   overflow-x: hidden;
}

#main{
    width: 100%;
    height: 100%;
}

#nav{
    height: 50px;
    width: 100%;
    /* background-color: rebeccapurple; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 50px;
}

#nav-left{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
}

#nav-left .circle{
    width: 20px;
    height: 20px;
    background-color: black;
    border-radius: 50%;
}

#nav-right{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

#nav-right h4{
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
}

#nav-right h4:hover{
    color: orangered;
}

#nav-right h4 span{
    color: rgb(153, 151, 151);
    margin-left: 15px;
}

#nav-right h5{
    display: none;
}

#nav2{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0px 50px;
    gap: 50px;
}

#nav2 h3{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
}

#nav2 h3:hover{
    color: orangered;
}

#content{
    width: 100%;
    height: calc(100% - 90px); 
}

#text-content{
    width: 100%;
    height: 40%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

#text-content::-webkit-scrollbar{
    background-color: transparent;
    height: 7px;
}


#text-content::-webkit-scrollbar-thumb{
    background-color: #ff5a36;
    border-radius: 50px;
}

.elem{
    width: 60%;
    height: 100%;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.elem h1{
    font-size: 100px;
    font-weight: 400;
}

#image-content{
    width: 100%;
    height: 59.3%;  
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

#image-content::-webkit-scrollbar{
    display: none;
}

#image-content img{
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 2%;
    transition: all 0.4s ease;
}

#image-content img:hover{
   transform: scale(1.02);
}

@media (max-width: 600px) {
    
#nav{
    padding: 0px 25px;
}

#nav-left{
    gap: 0px;
}

#nav-left .circle{
    width: 15px;
    height: 15px;
}

#nav-right{
    gap: 20px;
}

#nav-right h4{
    display: none;
}

#nav-right h4:nth-child(1){
    display: initial;
    font-size: 14px;
}

#nav-right h4 span{
    margin-left: 10px;
}

#nav-right h5{
    display: initial;
}

#nav-right h5 i{
    font-size: 16px;
}


#nav2{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 25px;
    gap: 10px;
}

#nav2 h3{
    font-size: 2.5vw;
    font-weight: 500;
    color: #6a6a6a;
    text-transform: uppercase;
}


#content{
    width: 100%;
    height: calc(100% - 90px); 
}

#text-content{
    width: 100%;
    height: 35%;
    overflow-x: auto;
}

#text-content::-webkit-scrollbar{
    height: 5px;
}

.elem{  
    width: 100%;
    flex-shrink: 0;
    padding: 0 20px;
}

.elem h1{
    font-size: 14vw;
    white-space: nowrap;
}

#image-content{
    width: 100%;
    height: 65%;  
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

#image-content::-webkit-scrollbar{
    display: none;
}

#image-content img{
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

}